\name{Mosquito}
\alias{Mosquito}
\docType{data}
\title{
Resistance of Mosquitos to Insecticides
}
\description{
This data was used to compare the effectiveness of five insecticides against a particular species of mosquito. The response to be analysed is the ratio of the dose required to kill half of the mosquitos.
}
\usage{data(Mosquito)}
\format{
  A data frame with 35 observations on the following 3 variables.
  \describe{
    \item{\code{RR}}{The resistance ratio}
    \item{\code{Location}}{a factor with levels \code{Anguilla},  \code{Antigua}, \code{Dominica}, \code{Guyana}, \code{Jamaica}, \code{StLucia}, or  \code{Suriname}}
    \item{\code{Insecticide}}{a factor with levels \code{Chlorpyrifos}, \code{Fenitrothion}, \code{Fenthion},  \code{Malathion}, or  \code{Temephos}}
  }
}
\references{
Rawlins, S. C. and Oh Hing Wan, J.  (1995) 
\dQuote{Resistance in some Caribbean population of Aedes aegypti to several insecticides.} \emph{Journal of the American Mosquito Control Association} \bold{11}, pp59-65.
}
\examples{
data(Mosquito)
str(Mosquito)
}
\keyword{datasets}
