\name{HearingAids}
\alias{HearingAids}
\docType{data}
\title{
Hearing aids data}
\description{
Data are for the number of mistakes made during hearing tests by eight subjects using six different hearing aids. The subjects are classified into categories for their  hearing loss.
}
\usage{data(HearingAids)}
\format{
  A data frame with 48 observations on the following 4 variables.
  \describe{
    \item{\code{Person}}{a factor with levels \code{1} to \code{8}}
    \item{\code{Loss}}{a factor with levels \code{Marked}, \code{Severe}, \code{Slight}, or \code{Some}}
    \item{\code{Unit}}{a factor with levels \code{A} to \code{F}}
    \item{\code{Mistakes}}{a numeric vector}
  }
}
\source{
Box, G.E.P., Hunter, J.S., and Hunter, W.G. (2005) \emph{Statistics for Experimenters: Design Innovation, and Discovery}, 2nd edition, Wiley, New Jersey.}
\examples{
data(HearingAids)
str(HearingAids)
}
\keyword{datasets}
